/************************************/
/* GameDevLessons					*/
/* Layout Stylesheet				*/
/************************************/

/************************************/
/* General Formatting				*/
body {}
.left, .alignleft { float: left; }
.right, .alignright { float: right; }
.wrapper { margin: 0 auto; padding: 20px 20px 40px 30px; }
#page { background: #fff url(../images/bkgrd_body.png) repeat-x top center; }
#container {
	background: url(../images/bkgrd_page.png) repeat-y top right;
	padding: 0 50px 0 0;
	width: 951px;
}
#content .loader {
	background: url(../images/loader.gif);
	float: none;
	height: 32px;
	position: absolute;
	text-align: left;
	text-indent: -999em;
	width: 32px;
}
.loader { right: 2px; top: 2px }

.sumome-control
{
display: none !important;
}

/************************************/
/* Header							*/
#header h1 { float: left; }
#header h1 a {
	background: #737373 url(../images/img_logo.png) no-repeat center 12px;
	display: block;
	float: left;
	height: 35px;
	padding: 10px 26px 17px 25px;
	text-indent: -999em;
	width: 225px;
}
#header h1 a:hover { background-color: #000; }
#nav {
	float: right;
	padding: 0 60px 0 0;
	position: relative;
	z-index: 25;
}
#nav li { float: left; }
#nav li a {	display: block;	float: left; padding: 22px 12px 22px 12px; }
#subnav {
	float: left;
	margin: -7px 0 0 0;
	min-height: 14px;
	position: relative;
	width: 950px;
}
#subnav ul { padding: 10px 22px 0 22px;	width: 852px; }
#subnav li { float: left; margin: 0 6px 0 0; }
#subnav li a { display: block; float: left;	padding: 4px; }
#subnav #rss {
	background: url(../images/ico_rss.png);
	display: block;
	height: 45px;
	position: absolute;
	right: 8px;
	text-indent: -999em;
	top: -48px;
	width: 44px;
	z-index: 50;
}

/************************************/
/* Main								*/
#main { position: relative; }

	/* Content */
	#content {
		float: left;
		margin: 0 50px 0 0;
		position: relative;
		width: 560px;
	}
	#content h1, #content h2, #content h3, #content h4 { clear: both; margin: 0.5em 0; }
	#content h5, #content h6 { clear: both; margin: 1em 0 0.5em; }
	#content h2.title {	float: left; margin-top: 0.25em; width: 444px; }
	#content .title { margin: 0 0 0.5em 0;	}
	#content ol, #content ul, #content dl {	margin: 1em 0 1em 24px;	}
	#content blockquote {
		background: url(../images/border_dots.gif) repeat-x top left;
		float: left;
		margin: 8px 16px 0 0;
		width: 346px;
	}
	#content p { margin: 1.00em 0; }
	#content p.proglang { margin: 0; }
	#content p.date { margin: 0; }
	#content .entry img { float: left; margin: 24px 30px 24px 0; }
	#content .entry img.alignright, #content img[align="right"] { float: right;	margin: 24px 0 30px 24px; }
	#content table {}
	#content th, #content td {}
	#content input, #content textarea, #content select { padding: 6px; }
	#content .proglang {
		display: inline-block;
		padding: 5px;
	}
	#content .date {
		display: block;
		float: right;
		margin: 1em 0;
		padding: 5px;
	}
	.entry {
		background: url(../images/border_dots.gif) repeat-x bottom left;
		clear: both;
		margin: 0 0 24px 0;
		overflow: hidden;
		padding: 0 0 24px 0;
	}
	#content .post_meta { clear: both; margin: 1.5em 0 0 0;	padding: 12px 12px 8px 12px; }
	.post_meta dt {	float: left; padding: 0 0.50em 0 0;	}
	.post_meta.home dt.cat { float: left; }
	.post_meta.home dd.cat { float: left; width: 340px; }
	.post_meta.home dd.link { float: right; }
	.post_meta.home dd.link a {
		background: url(../images/border_arrow.gif) no-repeat right center;
		display: block;
		float: right;
		padding: 0 24px 0 0;
	}
	#content p.permalink { clear: both;	padding: 6px; }
	#content p.constant { margin: 0; }
	
	/* Sociable */
	#content .sociable { margin: 64px 0 0 0; }
	#content .sociable ul { list-style: none; margin: 0; }
	#content .sociable li { float: left; margin: 0 12px 24px 0; }
	#content .sociable img { margin: 0; }
	
		/* Homepage */
		#latest.home img {
			background: url(../images/bkgrd_thumb.gif);
			float: left;
			height: 142px;
			margin: 0 24px 16px 0;
			padding: 4px 5px 6px 5px;
			width: 236px;
		}
		#recent.home .item { clear: both; }
		#recent.home h4 { clear: none; margin: 1em 0 0.5em; }
		#recent.home img {
			background: url(../images/bkgrd_thumb_sm.gif);
			float: left;
			height: 69px;
			margin: 4px 16px 12px 0;
			padding: 4px 5px 6px 5px;
			width: 114px;
		}
		#recent .excerpt { margin: 1em 0 }
		#recent .more { background: url(../images/border_dots.gif) repeat-x left center; }
		#recent .more a {
			background: #fff url(../images/border_arrow.gif) no-repeat right center;
			float: right;
			padding: 4px 22px 4px 6px;
		}
		
		/* Lessons/Volumes */
		#content.volumes { width: 900px; }
		#content.volumes h3 { float: left; margin: 0 0 0.5em 0; }
		#content.volumes h4 { clear: none; line-height: 0.75em; margin: 0; }
		#content.volumes .main { float: left; width: 560px; }
		#content.volumes .volume_group { background: url(../images/border_dots.gif) repeat-x bottom left; clear: both; margin: 0 0 12px 0; }
		#content.volumes .volume { float: left; margin: 0 24px 12px 0; width: 426px; }
		#content.volumes .volume .entry { background: none; margin: 0; padding: 0; }
		#content.volumes .post_meta { margin: 0; padding: 4px 0 8px 0; }
		#sidebar.volumes { position: absolute; right: 20px; top: 20px; }
		#pre_footer #donate { width: 280px; }
		
		/* Games */
		#content.games h2 { width: auto; }
		#content #games_list { clear: both;	list-style: none; margin: 1em 0; }
		#games_list li { float: left; padding: 0 0 8px 18px; width: 174px; }
		#games_list .clearer { padding: 0 0 8px 0; }
		#games_list_filters { float: right;	padding: 12px 0 0 0; }
		#games_list_genre, #games_list_platform, #games_list_count { float: left; margin: 0 0 0 0.75em; }
		#games_list_btn { margin: 0 0 0 0.75em; }
		#games_list li ul { float: left; margin: 0; padding: 0; }
		#games_list li li { list-style: none; margin: 0 6px 0 0; padding: 0; width: auto; }
		#games_list li li a { display: block; float: left; padding: 16px 2px 2px 2px; }
		#games_list .read a { background: url(../images/zoom.png) no-repeat 2px top; }
		#games_list .play a { background: url(../images/play.png) no-repeat 2px top; }
		#games_list .download a { background: url(../images/disk.png) no-repeat 2px top }
		#games_list .author { clear: both; margin: 0; padding: 2px; }
		#content #games_list .thumb {
			background: url(../images/bkgrd_thumb.gif);
			float: left;
			height: 99px;
			margin: 0 0 8px 0;
			padding: 4px 5px 6px 5px;
			width: 164px;
		}
		#content.games .screenshot {
			background: url(../images/bkgrd_thumb_large.gif);
			float: none;
			height: 250px;
			margin: 0 0 0 0;
			padding: 4px 5px 6px 5px;
			width: 550px;
		}
		#content #games_meta { margin: 1em 0; }
		#games_meta li { float: left; list-style: none; margin: 0 12px 0 0; }
		#games_meta a {
			background-position: 12px center;
			background-repeat: no-repeat;
			display: block; 
			float: left; 
			padding: 12px 12px 12px 32px; 
			width: 140px;
		}
		#games_meta .play a { background-image: url(../images/play.png); }
		#games_meta .download a { background-image: url(../images/disk.png); }
		
		/* Article Nav */
		#content .navigation {
			clear: both;
			margin: 1em 0 0 0;
			padding: 12px 12px 8px 12px;
			position: relative;
		}
		.navigation div { width: 260px; }
		.navigation a { display: block; width: 236px;  }
		.navigation .left a {  margin: 1px 0 0 0; }
		.navigation .right a {  margin: 1px 0 0 0; }
		.navigation .left { margin: 0 6px 0 0; }
		.navigation .right { margin: 0 0 0 6px; }
		#list_archives, #list_tags { background: url(../images/border_dots.gif) repeat-x left bottom; padding: 0 0 6px 0; }
		#list_archives ul, #list_tags ul { padding: 10px 0 0 0; }
		#list_archives li, #list_tags li { float: left; margin: 0 10px 0 0; width: 126px; }
		.navigation .loader.left { left: 2px; top: 4px;	}
		.navigation .loader.right { right: 2px;	top: 4px; }
		
		/* Comments */
		#content #comments_link { margin: 1em 0 2em 0; }
		#content .commentlist, #content .commentlist ul, #content .commentlist #respond ul, #respond ul { margin: 1em 0; }
		#content .commentlist ul { margin: 1em 0 1em 18px; }
		.commentlist .avatar {
			background: url(../images/bkgrd_avatar.png);
			float: left;
			margin: 0 10px 10px 0;
			padding: 5px;
		}
		.commentlist li { margin: 0 0 1em 0; padding: 0.5em 0; }
		.commentlist .bypostauthor { padding-right: 10px; }
		.commentlist .reply { clear: both; }
		#content .commentlist p { margin: 0.5em 0 0.5em 60px; }
		#content .commentlist #respond p { margin: 0.5em 0; }
		#respond label { display: block; padding: 0 0 0.5em 0; width: 252px; }
		#respond form { float: left; }
		#respond li { padding: 0 0 0.5em 0;	}
		#respond .privacy { float: right; padding: 2em 0 12px 12px; width: 272px; }
		.commentlist #respond .privacy { float: none; padding: 2em 12px 12px 0; width: auto; }
		#respond .privacy.nofloat { float: none; padding: 0; width: auto; }
		#respond input { width: 252px; }
		.commentlist #respond input { width: 86%; }
		#respond textarea { width: 538px; }
		.commentlist #respond textarea { width: 96%; }
		#respond #submit {
			background: url(../images/sprites_btns.png) -177px 0;
			border: none;
			height: 28px;
			text-indent: -999em;
			width: 87px;
		}
		#respond #submit:hover { background-position: -177px -38px; cursor: pointer; }
		
		/* 404 Page */
		#four-oh-four { margin: 2em 0 1em 0; }
		#four-oh-four .post { margin: 0 0 1em 0; }
		#four-oh-four h3 { float: left; }
		
		/* Archives */
		.archive #content h3 { float: left;	width: 444px; }
	
	/* Sidebar */
	#sidebar { float: left; width: 285px; }
	.module { margin: 0 0 24px 0; }
	
		/* Search Form */
		#searchform { padding: 2px; }
		#searchform div { padding: 6px 6px 5px 6px; position: relative; }
		#searchform label { position: absolute; left: 11px; top: 16px; }
		#searchsubmit {
			background: url(../images/sprites_btns.png);
			border: none;
			cursor: pointer;
			height: 38px;
			text-indent: -999px;
			width: 89px;
		}
		#searchsubmit:hover { background-position: 0 -38px; }
		#s {
			float: left;
			height: 30px;
			margin: 0 8px 0 0;
			padding: 4px;
			width: 158px;
		}
		
		/* Welcome */
		#welcome h3 { margin: 0 0 0.5em 0; }
		#welcome p { margin: 0 0 1em 0; }
		
		/* Testimonials */
		#sidebar .testimonial { background: url(../images/bkgrd_story.gif) no-repeat; padding: 0 0 0 40px; }
		#sidebar .testimonial cite, #sidebar .testimonial span { display: block; }
		#sidebar .testimonial cite { padding: 0.75em 0 0 0; }
		
		/* Tweets */
		#tweets { width: 290px; }
		#tweets p {
			background: url(../images/bkgrd_tweets.png) no-repeat top right;
			margin: 0 0 0 -2px;
			padding: 10px 11px 0 10px;
			width: 272px;
		}
		#tweets .aktt_tweet_time, #tweets .aktt_tweet_reply {
			display: block;
			margin: 0.5em 0 0 -8px;
			padding: 4px 10px;
			width: 269px;
		}
		#tweets .follow {
			background: url(../images/bkgrd_tweets_btm.png) no-repeat top right;
			display: block;
			height: 24px;
			margin: 0 0 0 -11px;
			padding: 18px 0 0 18px;
			width: 312px;
		}
		#tweets .follow span {
			background: url(../images/border_arrow.gif) no-repeat center right;
			float: left;
			display: block;
			padding: 0 22px 0 0;
		}
		#tweets .follow:hover span { padding: 0 26px 0 0; }
		
		/* Newsletter */
		#newsletter { padding: 7px;	}
		#newsletter dd { margin: 0.25em 0 0 0; position: relative; }
		#newsletter .text { padding: 2px; }
		#newsletter label { left: 6px; position: absolute; top: 10px; }
		#newsletter .text input { padding: 4px 3px 2px 3px; width: 180px; }
		#newsletter .submit {
			background: url(../images/sprites_btns.png) -88px 0;
			border: none;
			cursor: pointer;
			float: right;
			height: 28px;
			margin: -30px 0 0 0;
			text-indent: -999em;
			width: 88px; 
		}
		#newsletter .submit:hover { background-position: -88px -38px; }
		
		/* Donate */
		#donate { padding: 10px; }
		#donate p { float: left; margin: 6px 10px 0 0; width: 136px; }
		#donate .btn { float: right; }

/************************************/
/* Footer							*/
#footer .wrapper, #credits.wrapper { padding: 14px 70px 14px 30px; width: 900px; }
#sitemap { margin: 0 0 0 -10px; }
#sitemap li, #sitemap a { float: left; }
#sitemap a { display: block; padding: 10px; }
#social { float: right; }
#social li, #social a {	float: left; }
#social a {
	background: url(../images/sprites_social.png);
	display: block;
	margin: 0 0 0 6px;
	text-indent: -999em;
}
#social .twitter a { background-position: 0 0; height: 24px; width: 80px; }
#social .facebook a { background-position: -80px 0; height: 26px; width: 81px; }
#social .linkedin a { background-position: -161px 0; height: 26px; width: 80px; }
#social .rss a { background-position: -242px 0;	height: 28px; width: 33px; }
#social .twitter a:hover { background-position: 0 -28px; }
#social .facebook a:hover {	background-position: -80px -28px; }
#social .linkedin a:hover { background-position: -161px -28px; }
#social .rss a:hover { background-position: -242px -28px; }
#popular h2 { padding: 1em 0 }
#popular li { float: left; margin: 0 24px 0 0; width: 200px; }
#popular img {
	float: left;
	height: 68px;
	margin: 0 8px 8px 0;
	padding: 4px;
	width: 68px;
}
#popular dl {
	/* float: right; */
	/* width: 116px; */
}
#popular dd span { display: block; padding: 0.75em 0 0.25em 0; }
#popular .comment, #popular .comment span {
	clear: left;
	display: block;
	float: left;
	margin: 12px 0;
}
#popular .comment span {
	background: url(../images/ico_comment_a.png);
	height: 11px;
	margin: 0 4px 0 0;
	text-indent: -999em;
	width: 14px;
}
#popular .comment:hover span { background: url(../images/ico_comment_b.png); }
#credits p { margin: 0 0 0.5em; }